---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-07T20:05:02-07:00
# Domínio: marilimitado.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-07T20:05:02-07:00
  source_domain: marilimitado.com

company:
  name: "Mar Ilimitado | Boat Tour & Dolphin Watching Sagres, Portugal"
  url: https://marilimitado.com
  description: "Discover the beauty of the Sagres coastline with Mar Ilimitado boat tours and trips. Come and encounter wild marine life and seabirds. Book online!"
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/marilimitado-com
  sitemap: https://www.netmeios.com/ai-sitemaps/marilimitado-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/marilimitado-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/marilimitado-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
